Threat Encyclopedia

python-pillow: out-of-bounds read in J2kDecode in j2ku_gray_i

Description

The vulnerabilities in the following products could cause the system to become vulnerable to malicious security attack: python-pillow

Analysis

out-of-bounds read in J2kDecode in j2ku_gray_i

Affected Products

python-pillow

CVE References

CVE-2021-25288